<?xml version="1.0" encoding="utf-8"?>
<component size="481,138" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="dini7m" fileName="img/btn01.png" xy="1,0" size="480,138"/>
    <image id="n1_sebx" name="ad_icon" src="dini7d" fileName="img/btn_ad.png" xy="47,37">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n5_fzz3" name="title" xy="118,15" size="342,112" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Claim x{bet=2}">
      <gearXY controller="state" pages="0,1" values="118,15|69,12"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>